apiVersion: v1
kind: LimitRange
metadata:
  name: default
  namespace: {{ .Release.Name }}
spec:
  limits:
  - type: Container
    default:
      memory: 128Mi
      cpu: 100m
    defaultRequest:
      memory: 1Mi
      cpu: 1m
